Subject: Re: bug#47067: 28.0.50; [feature/native-comp] Crash while scrolling through dispnew.c

From: Andrea Corallo <[email-masked]>
Date: Sun, 14 Mar 2021 06:53:01 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Andrea Corallo <[email-masked]>
>> Date: Sat, 13 Mar 2021 21:07:55 +0000
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>> 
>> Pip Cet <[email-masked]> writes:
>> 
>> > On Sat, Mar 13, 2021 at 8:53 PM Andrea Corallo <[email-masked]> wrote:
>> >> One confirmation that the issue is the one suggested by Pip would be
>> >> running the test we added for this with like:
>> >
>> > Andrea, are you aware of any reason not to call setjmp directly on Windows?
>> 
>> No I'm not, as I don't see a reason to do it probably we should just go
>> for the direct call as we do for other systems.
>
> If someone can send a patch, I could try it.  TIA.

Should be what Pip suggested here
<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=47067#98>

Thanks

  Andrea